/* New Styles for the member Editing */
.caption
{
    font-weight:bold;
    color:#3366ff;
    padding-top:5px;
    padding-bottom:5px;
    width:100%;
}

.captionbig
{
    font-weight:bold;
    color:#3333cc;
    padding-top:5px;
    padding-bottom:5px;
    width:100%;
	font-size: 140%;
	margin-left: 15px;
}


/* Edit Div */
.editDiv
{
    background-color:#D8D8D8; 
    border-bottom:1px solid #FFFFFF;
    font-size:8pt;
	line-height: 1.4;
	padding-right: 8px;
}

.editDiv table {
	margin-left: 15px;
	margin-bottom: 1px;
}
.special
{
    font-weight:normal;
    color:#0000FF;
    padding-right:15px;
    

}

.editDiv div.caption
{
    font-weight:bold;
    color:#3366ff;
    padding-top:5px;
    padding-left:15px;
    width:100%;
}

.editDiv table th
{
    font-weight:bold;
    color:#3366ff;
    text-align:left;
}

.editDiv table td.label
{
	padding-right: 5px;
	color: #000000;
	font-weight: bold;
	color: #333;
    text-align:right;

}
.editDiv TD.error 
{
    color :#FF0000;
    padding-left:20px;
}
.editDiv TD.note 
{
    color :#333;
}
/* Display Table */
.dTable
{
	font-size:8pt;
	font-family: Verdana,Arial,sans-serif;	
}
.dTable tr.odd
{
    background-color:#E1E1E1;

}
.dTable td.label
{
	font-weight: bold;
	color: #333;
    text-align:right;
}
.dTable td.noentry
{
    background-color: #FFB6C1;
}
.dTable td.noentry_error
{
    background-color: #FFB6C1;
    color:#ff0000;
    
}
.noentry_error A, .nofreq_error A
{
    color:#ff0000;
}


.dtable td.grey, .greycol
{
    background-color:#CCFFCC;
}

.dTable td.text
{
    
}

.dTable td.caption 
{
    font-weight:bold;
    color:#3366ff;
    width:100%;
}
.dTable td.error ,.err-msg 
{
    color :#FF0000;
    padding-left:20px;
}
.dTable td.header
{
    font-weight:bold;
    height:25px;
    border-bottom:1px solid #FFFFFF;
}

.dTable td.header A
{
    color:#333;
}

.dTable .help
{
    display:block;
    background-color:#E1E1E1;
    visibility:hidden;
    border:1px solid #787878;
    position:absolute;
    width:auto;
    padding:5px 5px 5px 5px;
    
}
.input_readonly1
{
    border:0;
    background-color:#D8D8D8;
}
.input_readonly
{
    border:0;
    background-color:#D8D8D8;
}

.ajax-loading 
{
	background: url(../images/ajax-loader.gif) no-repeat center;
	color:#000000;
	font-weight:bold;
}


/* Employer */
#emp_menu 
{
    font-size:12px;
	padding: 3px;
	margin-bottom: 25px;
	font-weight: bold;
}

#emp_menu ul 
{
    border-color:#f3f3f3 #bbb #bbb #f3f3f3;
    border:1px solid;    
	margin-left: 1px;
	padding:.5em;
	display: inline;
} 

#emp_menu ul li 
{
	margin-left: 0;
	padding-left: 2px;
	border:0;
	list-style: none;
	display: inline;

}

#editForm p {
	font-family: Verdana,Arial,sans-serif;
	font-size: 13px;
	line-height: 17px;
}


#editForm input, #editForm select, button {
	font-size:11px;
	border: 1px solid #3366ff;
}

#editForm .otherwork {
	font-weight: bold;
	color: #3366ff;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
}

#editForm input.input_readonly, #editForm input.input_readonly1
{
	border: 1px solid #d8d8d8;
}

.editForm p {
	font-family: Verdana,Arial,sans-serif;
	font-size: 13px;
	line-height: 17px;
}


.editForm input, .editForm select, button {
	font-size:11px;
	border: 1px solid #3366ff;
}

.editForm .otherwork {
	font-weight: bold;
	color: #3366ff;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
}

.editForm input.input_readonly, .editForm input.input_readonly1
{
	border: 1px solid #d8d8d8;
}

/* Individual styles for edit_member */
/* idSection1a_0 is "Employment Category" */

#idSection1a_0 {
	font-weight: bold;

}

/* Practice name */

#practicename {
	font-weight: bold;
}

/* Other Address */
#idOtherAddNotExists
{
	font-weight: bold;
}

/* Individual work address*/
#idWEINotExists
{
	font-weight: bold;
}



/* Different Practice STATUS */
.STATUS_PENDING
{
    font-weight:bold;
}

.STATUS_APLUS
{
    font-weight:bold;
    color:#393;
}

.REP_RETBTN
{
    padding-top:2px;
    padding-bottom:2px;
    float:right;
}


.dhtml_heading
{
    font-weight:bold;
    background-color:#F0E2DF;
    margin-bottom:5px;
    font-family: Verdana,Arial,sans-serif;
    height:42px;
    font-size:9pt;
}
